Subject: Greywater systems inquiry

From: "Permaculture West" <[email-masked]>
Date: Mon, 11 Aug 1997 01:28:23 -0700

I am currently collecting information on biological greywater systems
(those utilizing plants) for household use and wonder if anyone knows of a
good website that shows detailed schematics of simple systems as well as
potential species indexes.  I visited a student housing unit at Arcata
university in CA where they had designed an excellent system and later
found their homepage over the web; however I can no longer find them on the
internet.  Does anyone happen to know their address?

																	Thanks,
							Kirk Hanson
							[email-masked]